<?php
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `comm_obmen_files` WHERE `id_comm` = '$id_comm'"), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `comm_obmen_files` WHERE `time` > '".(time()-86400)."' AND `id_comm` = '$id_comm'"), 0);

if($k_n==0){
$k_n=NULL;
}else{
$k_n='/+'.$k_n;
}

echo '<b>'.$k_p.''.$k_n.'</b>';
?>